/* ------------------------------------------------------------------------------------------------------ */
/* STRUCTURE DU CONTENU */
/* ====================================================================================================== */

html, body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 20px;
}

/* RETRAIT DE LA NAVIGATION */

div#entete,
div#notification,
nav#specifique,
nav#segment-mobile,
nav#specifique-mobile,
nav#logo-mobile,
nav.arborescence,
div#pied-de-page{
	display: none !important;
}

/* RETRAIT DES ARTICLES ASSOCIÉS */
div#actualite{
	display: none !important;
}


/* ------------------------------------------------------------------------------------------------------ */
/* STYLES À L'IMPRESSION */
/* ====================================================================================================== */


/*img{
	display: none !important;
}*/

h1{
	font-weight: normal;
}

h2{
	font-size: 18px;
	line-height: 21px;
	font-weight: normal;
	margin: 18px 0 12px;
	text-transform: uppercase;
}

h3{
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	margin: 6px 0;
	text-transform: uppercase;
}

h5{
	margin-top: 20px;
}

h6 {
	font-weight: bold;
	font-size: 14px;
	text-transform: inherit;
}

p, h6, td{
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	margin: 16px 0;
}

section p{
	font-size: 11px;
	line-height: 13px;
	margin: 8px 0;
}

ul.puces{
	margin-left: 24px;
	list-style: outside none none;
}

ul.puces li{
	text-indent: -12px;
}

ul.puces li:before{
	content: "\00bb\00a0";
}

ul.puces2{
	list-style: circle;
}

ul.puces3 li{
  padding-bottom: 10px;
  margin-left: 0px;
}

/* ------------------------------------------------------------------------------------------------------ */
/* MODE D'AFFICHE POUR L'IMPRESSION */
/* ====================================================================================================== */


.clearprint{
	display: none !important;
}

.clearscreen{
	display: inline !important;
}

.fusionprint, .fusionprint h6, .fusionprint p{
	margin: 0 !important;
}

.margeprint{
	margin-top: 24px !important;
}

.enteteprint{
	margin-top: 50px !important;
	margin-bottom: 25px !important;
}

.floatprint{
	float: left;
	width: 150px;
}

.floatprint2{
	float: left;
	width: 225px;
}

.overflowprint{
	overflow: hidden;
}

.floatrightprint{
	float: right;
	width: 272px;
	margin-top: 23px;
}


.boiteprint{
	border: 1px solid #000;
	margin-top: 10px;
	padding: 5px;
}

.boiteprint .margeprint{
	margin: 6px 0 !important;
}

.boiteprint h3{
	margin-top: 0;
	font-weight: bold;
}



/* SPÉCIFIQUE */

div.items span{
	display: block;
}

div.items span.clearscreen{
	display: inline !important;
}


/* ------------------------------------------------------------------------------------------------------ */
/* MODE D'AFFICHE POUR INFOS SUPPLÉMENTAIRES */
/* ====================================================================================================== */

div.infoprint{
	page-break-before: always;
}

div.infoprint h3{
	margin: 21px 0;
}

div.infoprint h4{
	font-weight: bold;
	font-size: 10px;
	line-height: 12px;
	margin: 10px 0 0;
}

div.infoprint p, div.infoprint ul li{
	font-size: 10px;
	line-height: 12px;
}

div.infoprint2 p, div.infoprint2 ul li{
	font-size: 13px;
	line-height: 15px;
}

/* ------------------------------------------------------------------------------------------------------ */
/* MODE D'AFFICHE POUR Carte d'embarquement */
/* ====================================================================================================== */

.carteEmbarquement{
	page-break-before: always;
	overflow: hidden;
	border: none;
  	margin: 0 !important;
  	padding: 0 !important;
  	width: 100%;
}

.carteSection{
	border: solid 3px; 
	width: 47%; 
	padding: 5px;
	margin: 0;
	box-sizing: border-box;
	float: left;
}
.left{
	margin-right: 0;
}
.right{
	margin-left: 0;
}
.titreavant{
	text-align: center;
	font-size: 10PX;
}
.titreArriereGauche{
	float: left; 
	width: 40%;
	margin: 0;
}
.titreArriereDroit{
	font-size: 10PX;
	float: left; 
	width: 60%;
	margin-top: 30px;
}
.avertissementArriere{
	font-size: 16PX;
}
.nomCssshArriere{
	font-size: 12PX;
}
.signatureTs{
	text-align: right; 
	margin-right: 10px;
}
.texteArriere{
	text-align: center;
	font-size: 8PX;
}
.table{
	width: 100%; 
}
.tableWhitBorder{
	width: 100%; 
	border: 2px solid black;
}
.textsize{
	font-size: 8PX;
	line-height: 8px;
}